MANCTL(8)

NAME
manctl - manipulating manual pages

SYNOPSIS
manctl [-compress] [-uncompress] [-purge] [-help] path ...

DESCRIPTION
The manctl utility compress or uncompress manual pages in directory path. If possible, .so's are replaced with hard links.

The following options are available:

-help
    Print options and exit.

-compress
    Compress uncompressed man pages (eliminating .so's).

-uncompress
    Uncompress compressed man pages.

-purge
    Purge old formatted man pages (not implemented yet).

SEE ALSO
catman(1), man(1)